<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="eu.smoser.epv">

    <uses-feature android:name="android.hardware.camera.autoFocus" />
    <uses-feature android:name="android.hardware.camera" />

    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:fullBackupContent="@xml/backup_descriptor"
        android:hardwareAccelerated="true"
        android:icon="@mipmap/epv_launcher"
        android:label="@string/app_name"
        android:restoreAnyVersion="true"
        android:roundIcon="@mipmap/epv_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme"
        android:usesCleartextTraffic="true">
        <activity android:name=".ResultActivity"></activity>
        <activity
            android:name=".AboutActivity"
            android:label="@string/title_activity_about"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name=".HelpActivity"
            android:label="@string/title_activity_help"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name=".SettingsActivity"
            android:label="@string/title_activity_settings" />
        <activity
            android:name=".MainActivity"
            android:label="@string/app_name"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustResize">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>